package com.docus.server.dto.recovery.rcvsysuser;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 系统登录用户表 AddDTO
 *
 * @author AutoGenerator
 * @since 2023-09-13
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "LoginRcvSysUserDTO", description = "系统登录用户表")
public class LoginRcvSysUserDTO implements Serializable {


    @ApiModelProperty(value = "登陆名")
    private String userName;

    @ApiModelProperty(value = "用户密码")
    private String userPwd;


}
