package com.docus.server.vo.recovery.rcvbasic;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.Date;

/**
 * 患者信息表 VO
 *
 * @author AutoGenerator
 * @since 2023-09-13
 */

@Builder
@Data
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "SearchRcvBasicVO对象", description = "患者信息表")
public class SearchRcvBasicVO implements Serializable {


    @ApiModelProperty(value = "患者姓名")
    private String name;

    @ApiModelProperty(value = "流水号")
    private String serialNumber;

    @ApiModelProperty(value = "住院号")
    private String admissId;

    @ApiModelProperty(value = "出院科室名称")
    private String disDeptName;

    @ApiModelProperty(value = "出院日期")
    private Date disDate;


}
